> This is Payabli documentation. For a complete page index, fetch https://docs.payabli.com/llms.txt — append .md to any page URL for lightweight markdown. For section-level indexes, query parameters, and other AI-optimized access methods, see https://docs.payabli.com/ai-agents.md

# Settlement Held

POST 

Triggered when a pay out batch settlement is held.

Notification name: `payout_batch_settlement_held`

Reference: https://docs.payabli.com/developers/api-reference/webhooks-overview/payout-settlement-held

## OpenAPI 3.1 Webhook Specification

```yaml
openapi: 3.1.0
info:
  title: webhooks-oas
  version: 1.0.0
paths: {}
webhooks:
  payout-batch-settlement-held:
    post:
      operationId: payout-batch-settlement-held
      summary: Pay Out Batch Settlement Held
      description: |-
        Triggered when a pay out batch settlement is held.

        Notification name: `payout_batch_settlement_held`
      responses:
        '200':
          description: Webhook received successfully
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PayoutBatchSettlementHeldContent'
components:
  schemas:
    PayoutBatchSettlementHeldContent:
      type: object
      properties:
        Event:
          type: string
          enum:
            - TransferHeld
          description: Event type identifier
        Paypoint:
          type: string
          description: The name of the merchant/paypoint
        Text:
          type: string
          description: Human-readable description of the event
        transferId:
          type: string
          description: Unique transfer identifier
        NetAmount:
          type: string
          description: Net transaction amount in currency format
        TotalAmount:
          type: string
          description: Total transaction amount including fees
        RtAmount:
          type: string
          description: Return amount in currency format
        transferTime:
          type: string
          description: Transfer timestamp in M/D/YYYY H:mm:ss format
        batchId:
          type: string
          description: Unique batch identifier
        ContactUs:
          type: string
          description: Contact information string
        batchNumber:
          type: string
          description: Batch number identifier (UUID format)
        entryPoint:
          type: string
          description: System entry point identifier
        ExternalPaypointId:
          type:
            - string
            - 'null'
          description: External paypoint system identifier
      required:
        - Event
        - Paypoint
        - Text
        - transferId
        - NetAmount
        - TotalAmount
        - RtAmount
        - transferTime
        - batchId
        - ContactUs
        - batchNumber
        - entryPoint
        - ExternalPaypointId
      title: PayoutBatchSettlementHeldContent

```